» Ubuntu » Packages

Error

two or more packages specified (mingw-w64 quantal)